/* TAB CSS */

* {
	margin: 0;
	padding: 0;
}
#tabs {
	font-size: 90%;
	margin: 0px 0;
}
#tabs ul {
	background: #fff;
	width: 950px;
	line-height: 0;
}

#tabs li{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	list-style: none;
	width:190px;
}

* html #tabs li{/* IE 6 */
	display:inline;
	zoom:1;
	margin-top: -1px;
}

*:first-child+html #tabs li{/* IE 7 */
	display:inline;
	zoom:1;
	margin-top: -1px;
}

#tabs ul li {
	background-image:url(../img/top_tab.png);
	height:40px;
}

#tabs ul li a{
	display: block;
}


#tabs ul li.active {
	background-image:url(../img/top_tab_active.png);
}

#tabs ul li.active a {
	color: #444444;
}

/*–{•¶bg*/
#tabs div {
	background: #FFFFFF;
	clear: both;
	padding: 15px;
	min-height: 200px;
}

#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	line-height: 150%;
}
#tabs ul li a {
	text-decoration: none;
	padding: 0px 8px 0;
	color: #FFFFFF;
	font-weight: bold;
}
.thumbs {
	float:left;
	border:#000 solid 1px;
	margin-bottom:20px;
	margin-right:20px;
}
